FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by ITS.
Your IP: 44.211.31.134

bacula 6c2af4ba-dba0-4be3-a96a-827aa882ce4c

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/ac/ppc/FAIL/bacula,6c2af4ba-dba0-4be3-a96a-827aa882ce4c.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2015/02/05 23:21:51

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: %post(gettext-devel-0.17-3.ppc) scriptlet failed, exit status 1
  • error 4
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Fri Feb  6 00:15:08 2015
fetching http://src.ac.pld-linux.org/~buildsrc//srpms/6c2af4ba-dba0-4be3-a96a-827aa882ce4c/bacula-5.2.6-2.src.rpm
fetched 51167148 bytes, 646.4 K/s
installing srpm: bacula-5.2.6-2.src.rpm
Can't find java virtual machine, aborting.
+ install -d rpm/packages/bacula rpm/BUILD/bacula
+ rpm -Uhv --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' bacula-5.2.6-2.src.rpm
warning: bacula-5.2.6-2.src.rpm: Header V4 DSA signature: NOKEY, key ID bff8d4fe
bacula                      ##################################################
+ rm -f bacula-5.2.6-2.src.rpm
Can't find java virtual machine, aborting.
+ TMPDIR=/home/services/builder/rpm/BUILD/bacula/tmp
+ exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --define 'prep exit 0' rpm/packages/bacula/bacula.spec
Building target platforms: ppc-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	gettext-devel is needed by bacula-5.2.6-2.src
rpm: 	gtk+2-devel is needed by bacula-5.2.6-2.src
rpm: 	libtool >= 2:2.2 is needed by bacula-5.2.6-2.src
rpm: 	wxGTK2-unicode-devel >= 2.4.0 is needed by bacula-5.2.6-2.src
rpm: Building target platforms: ppc-pld-linux
updating poldek cache...
Can't find java virtual machine, aborting.

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 19296 packages read
poldek: Removed 4238 duplicate packages from available set
poldek: libtool-1.5.26-2: equal version installed, skipped
poldek: Processing dependencies...
poldek: gtk+2-devel-2.12.9-2 marks X11-devel-6.9.0-19 (cap XFree86-devel)
poldek:  X11-devel-6.9.0-19 marks X11-libs-6.9.0-19 (cap X11-libs = 1:6.9.0-19)
poldek:   X11-libs-6.9.0-19 marks fontconfig-libs-2.4.2-1 (cap fontconfig-libs)
poldek:    fontconfig-libs-2.4.2-1 marks freetype-2.4.3-1 (cap freetype)
poldek:  X11-devel-6.9.0-19 marks fontconfig-devel-2.4.2-1 (cap fontconfig-devel >= 1:2.2.0)
poldek:   fontconfig-devel-2.4.2-1 marks freetype-devel-2.4.3-1 (cap freetype-devel >= 2.1.5)
poldek: gtk+2-devel-2.12.9-2 marks atk-devel-1.22.0-1 (cap atk-devel >= 1:1.20.0)
poldek:  atk-devel-1.22.0-1 marks atk-1.22.0-1 (cap atk = 1:1.22.0-1)
poldek:  atk-devel-1.22.0-1 marks glib2-devel-2.16.1-3 (cap glib2-devel >= 1:2.15.6)
poldek: gtk+2-devel-2.12.9-2 marks gtk+2-2.12.9-2 (cap gtk+2)
poldek:  gtk+2-2.12.9-2 marks cairo-1.6.4-2 (cap cairo)
poldek:  gtk+2-2.12.9-2 marks pango-1.20.0-1 (cap libpango-1.0.so.0)
poldek: gtk+2-devel-2.12.9-2 marks pango-devel-1.20.0-1 (cap pango-devel >= 1:1.18.3)
poldek:  pango-devel-1.20.0-1 marks cairo-devel-1.6.4-2 (cap cairo-devel >= 1.4.10)
poldek: gettext-devel-0.17-3 marks libcroco-0.6.1-1 (cap libcroco)
poldek: wxGTK2-unicode-devel-2.6.2-2 marks wxBase-unicode-devel-2.6.2-2 (cap wxBase-unicode-devel = 2.6.2-2)
poldek:  wxBase-unicode-devel-2.6.2-2 marks wxBase-unicode-2.6.2-2 (cap wxBase-unicode = 2.6.2-2)
poldek:  wxBase-unicode-devel-2.6.2-2 marks wxWidgets-devel-2.6.2-2 (cap wxWidgets-devel = 2.6.2-2)
poldek:   wxWidgets-devel-2.6.2-2 marks libstdc++-devel-3.3.6-9 (cap libstdc++-devel)
poldek:    libstdc++-devel-3.3.6-9 marks gcc-c++-3.3.6-9 (cap gcc-c++ = 5:3.3.6-9)
poldek: wxGTK2-unicode-devel-2.6.2-2 marks wxGTK2-unicode-2.6.2-2 (cap wxGTK2-unicode = 2.6.2-2)
poldek:  wxGTK2-unicode-2.6.2-2 marks esound-0.2.36-4 (cap esound)
poldek:   esound-0.2.36-4 marks esound-libs-0.2.36-4 (cap libesd.so.0)
poldek:    esound-libs-0.2.36-4 marks esound-alsa-0.2.36-4 (cap esound-driver)
poldek:     esound-alsa-0.2.36-4 marks alsa-lib-1.0.16-1 (cap alsa-lib)
poldek:  wxGTK2-unicode-2.6.2-2 marks X11-OpenGL-libGL-6.9.0-19 (cap libGL.so.1)
poldek:  wxGTK2-unicode-2.6.2-2 marks X11-OpenGL-libs-6.9.0-19 (cap libGLU.so.1)
poldek: There are 30 packages to install (27 marked by dependencies):
poldek: I gettext-devel-0.17-3  gtk+2-devel-2.12.9-2  wxGTK2-unicode-devel-2.6.2-2
poldek: D X11-OpenGL-libGL-6.9.0-19  X11-OpenGL-libs-6.9.0-19  X11-devel-6.9.0-19
poldek: D X11-libs-6.9.0-19  alsa-lib-1.0.16-1  atk-1.22.0-1  atk-devel-1.22.0-1
poldek: D cairo-1.6.4-2  cairo-devel-1.6.4-2  esound-0.2.36-4
poldek: D esound-alsa-0.2.36-4  esound-libs-0.2.36-4  fontconfig-devel-2.4.2-1
poldek: D fontconfig-libs-2.4.2-1  freetype-2.4.3-1  freetype-devel-2.4.3-1
poldek: D gcc-c++-3.3.6-9  glib2-devel-2.16.1-3  gtk+2-2.12.9-2  libcroco-0.6.1-1
poldek: D libstdc++-devel-3.3.6-9  pango-1.20.0-1  pango-devel-1.20.0-1
poldek: D wxBase-unicode-2.6.2-2  wxBase-unicode-devel-2.6.2-2
poldek: D wxGTK2-unicode-2.6.2-2  wxWidgets-devel-2.6.2-2
poldek: This operation will use 71.8MB of disk space.
poldek: Need to get 20.5MB of archives (18.7MB to download).
poldek: 
poldek: Retrieving [1/28] ac-updates::freetype-2.4.3-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [2/28] ac-updates::freetype-devel-2.4.3-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [3/28] ac-updates::alsa-lib-1.0.16-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [4/28] ac-updates::atk-1.22.0-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [5/28] ac-updates::glib2-devel-2.16.1-3.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [6/28] ac-updates::atk-devel-1.22.0-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [7/28] ac-updates::cairo-1.6.4-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [8/28] ac-updates::cairo-devel-1.6.4-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [9/28] ac-updates::gcc-c++-3.3.6-9.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [10/28] ac-updates::pango-1.20.0-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [11/28] ac-updates::gtk+2-2.12.9-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [12/28] ac-updates::pango-devel-1.20.0-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [13/28] ac-updates::gtk+2-devel-2.12.9-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [14/28] ac-updates::libstdc++-devel-3.3.6-9.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [15/28] ac-main::fontconfig-libs-2.4.2-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [16/28] ac-main::X11-libs-6.9.0-19.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [17/28] ac-main::X11-OpenGL-libGL-6.9.0-19.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [18/28] ac-main::X11-OpenGL-libs-6.9.0-19.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [19/28] ac-main::fontconfig-devel-2.4.2-1.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [20/28] ac-main::X11-devel-6.9.0-19.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [21/28] ac-main::esound-alsa-0.2.36-4.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [22/28] ac-main::esound-libs-0.2.36-4.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [23/28] ac-main::esound-0.2.36-4.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [24/28] ac-main::wxBase-unicode-2.6.2-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [25/28] ac-main::wxWidgets-devel-2.6.2-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [26/28] ac-main::wxBase-unicode-devel-2.6.2-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [27/28] ac-main::wxGTK2-unicode-2.6.2-2.ppc.rpm...
poldek: ..............................done
poldek: Retrieving [28/28] ac-main::wxGTK2-unicode-devel-2.6.2-2.ppc.rpm...
poldek: ..............................done
poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 0...
poldek: Preparing...                ##################################################
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	gettext-devel is needed by bacula-5.2.6-2.src
rpm: 	gtk+2-devel is needed by bacula-5.2.6-2.src
rpm: 	libtool >= 2:2.2 is needed by bacula-5.2.6-2.src
rpm: 	wxGTK2-unicode-devel >= 2.4.0 is needed by bacula-5.2.6-2.src
rpm: Building target platforms: ppc-pld-linux
installing BR: wxGTK2\-unicode\-devel libtool gettext\-devel gtk\+2\-devel
Can't find java virtual machine, aborting.
Loading [pndir]okas...
Loading [dir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19296 packages read
Removed 4238 duplicate packages from available set
libtool-1.5.26-2: equal version installed, skipped
Processing dependencies...
gtk+2-devel-2.12.9-2 marks X11-devel-6.9.0-19 (cap XFree86-devel)
 X11-devel-6.9.0-19 marks X11-libs-6.9.0-19 (cap X11-libs = 1:6.9.0-19)
  X11-libs-6.9.0-19 marks fontconfig-libs-2.4.2-1 (cap fontconfig-libs)
   fontconfig-libs-2.4.2-1 marks freetype-2.4.3-1 (cap freetype)
 X11-devel-6.9.0-19 marks fontconfig-devel-2.4.2-1 (cap fontconfig-devel >= 1:2.2.0)
  fontconfig-devel-2.4.2-1 marks freetype-devel-2.4.3-1 (cap freetype-devel >= 2.1.5)
gtk+2-devel-2.12.9-2 marks atk-devel-1.22.0-1 (cap atk-devel >= 1:1.20.0)
 atk-devel-1.22.0-1 marks atk-1.22.0-1 (cap atk = 1:1.22.0-1)
 atk-devel-1.22.0-1 marks glib2-devel-2.16.1-3 (cap glib2-devel >= 1:2.15.6)
gtk+2-devel-2.12.9-2 marks gtk+2-2.12.9-2 (cap gtk+2)
 gtk+2-2.12.9-2 marks cairo-1.6.4-2 (cap cairo)
 gtk+2-2.12.9-2 marks pango-1.20.0-1 (cap libpango-1.0.so.0)
gtk+2-devel-2.12.9-2 marks pango-devel-1.20.0-1 (cap pango-devel >= 1:1.18.3)
 pango-devel-1.20.0-1 marks cairo-devel-1.6.4-2 (cap cairo-devel >= 1.4.10)
There are 15 packages to install (14 marked by dependencies):
I gtk+2-devel-2.12.9-2
D X11-devel-6.9.0-19  X11-libs-6.9.0-19  atk-1.22.0-1  atk-devel-1.22.0-1  
D cairo-1.6.4-2  cairo-devel-1.6.4-2  fontconfig-devel-2.4.2-1  
D fontconfig-libs-2.4.2-1  freetype-2.4.3-1  freetype-devel-2.4.3-1  
D glib2-devel-2.16.1-3  gtk+2-2.12.9-2  pango-1.20.0-1  
D pango-devel-1.20.0-1
This operation will use 38.2MB of disk space.
Need to get 10.9MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
freetype                    ##################################################
fontconfig-libs             ##################################################
X11-libs                    ##################################################
cairo                       ##################################################
glib2-devel                 ##################################################
pango                       ##################################################
atk                         ##################################################
freetype-devel              ##################################################
gtk+2                       ##################################################
fontconfig-devel            ##################################################
atk-devel                   ##################################################
X11-devel                   ##################################################
cairo-devel                 ##################################################
pango-devel                 ##################################################
gtk+2-devel                 ##################################################
Installing set #2
Processing dependencies...
gettext-devel-0.17-3 marks libcroco-0.6.1-1 (cap libcroco)
There are 2 packages to install (1 marked by dependencies):
I gettext-devel-0.17-3
D libcroco-0.6.1-1
This operation will use 6.0MB of disk space.
Need to get 1.8MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
libcroco                    ##################################################
gettext-devel               ##################################################
error: %post(gettext-devel-0.17-3.ppc) scriptlet failed, exit status 1
Installing set #3
Processing dependencies...
wxGTK2-unicode-devel-2.6.2-2 marks wxBase-unicode-devel-2.6.2-2 (cap wxBase-unicode-devel = 2.6.2-2)
 wxBase-unicode-devel-2.6.2-2 marks wxBase-unicode-2.6.2-2 (cap wxBase-unicode = 2.6.2-2)
 wxBase-unicode-devel-2.6.2-2 marks wxWidgets-devel-2.6.2-2 (cap wxWidgets-devel = 2.6.2-2)
  wxWidgets-devel-2.6.2-2 marks libstdc++-devel-3.3.6-9 (cap libstdc++-devel)
   libstdc++-devel-3.3.6-9 marks gcc-c++-3.3.6-9 (cap gcc-c++ = 5:3.3.6-9)
wxGTK2-unicode-devel-2.6.2-2 marks wxGTK2-unicode-2.6.2-2 (cap wxGTK2-unicode = 2.6.2-2)
 wxGTK2-unicode-2.6.2-2 marks esound-0.2.36-4 (cap esound)
  esound-0.2.36-4 marks esound-libs-0.2.36-4 (cap libesd.so.0)
   esound-libs-0.2.36-4 marks esound-alsa-0.2.36-4 (cap esound-driver)
    esound-alsa-0.2.36-4 marks alsa-lib-1.0.16-1 (cap alsa-lib)
 wxGTK2-unicode-2.6.2-2 marks X11-OpenGL-libGL-6.9.0-19 (cap libGL.so.1)
 wxGTK2-unicode-2.6.2-2 marks X11-OpenGL-libs-6.9.0-19 (cap libGLU.so.1)
There are 13 packages to install (12 marked by dependencies):
I wxGTK2-unicode-devel-2.6.2-2
D X11-OpenGL-libGL-6.9.0-19  X11-OpenGL-libs-6.9.0-19  alsa-lib-1.0.16-1  
D esound-0.2.36-4  esound-alsa-0.2.36-4  esound-libs-0.2.36-4  
D gcc-c++-3.3.6-9  libstdc++-devel-3.3.6-9  wxBase-unicode-2.6.2-2  
D wxBase-unicode-devel-2.6.2-2  wxGTK2-unicode-2.6.2-2  
D wxWidgets-devel-2.6.2-2
This operation will use 27.7MB of disk space.
Need to get 7.7MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
esound-libs                 ##################################################
wxBase-unicode              ##################################################
X11-OpenGL-libGL            ##################################################
X11-OpenGL-libs             ##################################################
esound                      ##################################################
wxGTK2-unicode              ##################################################
gcc-c++                     ##################################################
alsa-lib                    ##################################################
libstdc++-devel             ##################################################
esound-alsa                 ##################################################
wxWidgets-devel             ##################################################
wxBase-unicode-devel        ##################################################
wxGTK2-unicode-devel        ##################################################
error: BR installation failed
Can't find java virtual machine, aborting.
+ rpmbuild --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --nodeps --nobuild --clean --rmspec --rmsource rpm/packages/bacula/bacula.spec
Building target platforms: ppc-pld-linux
+ rm -rf /home/services/builder/rpm/BUILD/bacula/tmp
+ chmod -R u+rwX rpm/BUILD/bacula
+ rm -rf rpm/BUILD/bacula
Begin-PLD-Builder-Info
Build-Time: user:178.55s sys:85.25s real:403.88s (faults io:64 non-io:440736)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]